<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#073388">

    <ProgressBar
        android:layout_width="100px"
        android:layout_height="100px"
        android:layout_centerInParent="true" />

    <TextureView
        android:id="@+id/textureView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:keepScreenOn="true" />

    <TextView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_margin="20dp"
        android:background="@drawable/shape_rect_round_5_solid"
        android:drawablePadding="10dp"
        android:gravity="center"
        android:paddingHorizontal="10dp"
        android:paddingVertical="5dp"
        android:text="返回"
        android:textColor="@color/white"
        app:drawableStartCompat="@mipmap/icon_sys_return" />
</RelativeLayout>